/* CSS Document */
body
{
	font-family: 'Open Sans';
	font-size: 1em;
	background-color: #fbfbfb;
	background:#fbfbfb;
}

.navbar {
	/*border-bottom:#DDD medium solid;	*/
	height: 72px;
	background-color: #fefefe;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.49);
}
.navbar-nav > li {
 /* float: left;
  position: relative; */
}

.navbar-light .navbar-nav .active a::after {
  border-bottom: 5px solid #5b5b5b;
  bottom: -18px;
  content: " ";
  left: 10%;
  position: absolute;
  right: 10%;
 /* */
}

/*@media (min-width: 1201px) {
  .navbar-nav{ background: none;  margin-top:0; margin-left:0}
  .navbar-light .navbar-nav .active a::after {
  bottom: -18px;
}
}
*/
@media (min-width: 321px) and (max-width: 960px) {
	.navbar { height: auto; }
	.navbar-collapse {  } 
	.navbar-toggler {  text-align: right; } 
	.navbar-nav { background: white; /*margin-left:-20px; */ width:100%;}
	.nav-item { /*padding-right:5px;*/  padding-top:0; padding-bottom:0; /*margin-top:-8px;*/ margin-bottom:0;   }
	.navbar-light .navbar-nav .active a::after {
  border-bottom: none;
  /*bottom: -3px;*/
  left: 10%;
  right: 10%;
}
}

.nav-link 
{
	font-family: 'Open Sans';
	font-weight: bold;
	color: #000000;
}
@media (min-width: 321px) and (max-width: 960px) {
.nav-link 
{
	font-size: 11px;
}
}
@media (min-width: 961px) and (max-width: 1200px) {
.nav-link 
{
	font-size: 12px;
}
}
@media (min-width: 1201px) {
.nav-link 
{
	font-size: 14px;
}
}

.jumbotron-text 
{
	margin-top: 20px;
	padding-top: 20px;
	margin-bottom: -10px;
	font-family: 'Open Sans';
	font-size: 21px;
	font-weight: 600;
	color: #000000;
}

.jumbotron-heading-text 
{
	font-family: 'Open Sans';
	font-size: 160px;
	font-weight: normal;
	color: #000000;
}

.jumbotron-sub-heading-text 
{
	margin-top: 20px;
	font-family: 'Open Sans';
	font-size: 45px;
	font-weight:600;
	color: #000000;
}

.jumbotron {
	margin-top:0;
	margin-bottom:0;
	background-color:#fefefe;
}

.page-heading-text
{
	font-family: 'Open Sans';
	font-size: 2.67em;
	margin-top: 45px;
	/*margin-left:5px;*/
	font-weight: bold;
}

.page-text
{
	font-family: 'Open Sans';
	font-size: 1.40em;
	color: #4A4A4A;
	padding-right:0;
}

.updates-page-heading-text
{
	font-family: 'Open Sans';
	/*font-size: 2.67em;*/
	font-size: 36px;
	margin-top: 45px;
	margin-bottom: 25px;
	margin-left:5px;
	font-weight: bold;
}

.updates-page-sub-heading-text
{
	font-family: 'Open Sans';
	font-size: 1.33em;
	margin-top: 25px;
	margin-left:8px;
	font-weight: bold;
}

.updates-page-text
{
	font-family: 'Open Sans';
	font-size: 1em;
	color: #4A4A4A;
	padding-right:0;
	margin-left:8px;
}

.updates-page-text a
{
	font-family: 'Open Sans';
	font-size: 1em;
	color: #2196f3;
	
}

.updates-date-text
{
	font-family: 'Open Sans';
	font-size: 18px;
	color: #000000;
	font-weight:bold;
}

/*.updates-divider
{
	height: 2px;
	border-top: 2px #bdbdbd solid;
	color: #bdbdbd;
	margin-left:-200px;
	margin-right:-200px;
	margin-top: 25px;
	margin-bottom: 25px;
}
*/

.updates-divider
{
	height: 2px;
	border-top: 2px #bdbdbd solid;
	color: #bdbdbd;
	margin-top: 25px;
	margin-bottom: 25px;
}

.card {
	border:none;
}

.card-img {
	margin-bottom:20px;
}

.add-bottom-grey { 
		border-bottom: 2px solid rgba(102,102,102,0.3);
	}

#industry-icons {
		padding-top:20px;
		padding-bottom:20px;
		/*margin-bottom:28px;
		border-bottom: 2px solid #dedede;*/
		/*background: #000;*/
    }
#industry-icons .iconsset {
		
		display: inline-block;
		margin-left: 5px;
		margin-right: 5px;
		color:#9e9e9e;
		font-size:16px;
		font-family: 'Open Sans';
	}
	
@media (min-width:600px)  {
#industry-icons .iconsset {
		
		color:#9e9e9e;
		font-size:16px;
		margin-left: 15px;
		margin-right: 40px;
	}
}
	
#industry-icons img {
		/*margin-top:-10px; */
		margin-bottom:12px;
}
	
footer {
	margin-top:48px;
	padding-top:25px;
	background-color:#E3E3E3;
	font-family: 'Open Sans';
	color: #000;
	font-size:9px;
}

footer .copyright-text
{
	padding-bottom:20px;
	padding-top:25px;
	font-size:10px;
	margin-left:-15px;
	color:#4a4a4a;
}
footer .footer-link-text 
{
	font-size:10px;
	text-align:right;
	color:#4a4a4a;
	padding-bottom:20px;
	padding-top:25px;
}
footer .home-about-text
{
	font-size:12px;
	text-align:right;
	font-weight:600;
}

